QCAT - User Story #1789

Naming issues in code base
06 Feb 2018 14:46 - Sebastian Manger

Status: Closed Start date: 06 Feb 2018
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Carbon Benefit Spent time: 40.00 hours
Resolution:

Description

Intro

This is a technical task. At the core, the 'name’ of the configuration is by now also used for the 'version'. As an example, there is only
'technologies’, not 'technologies_1'. The name is reused for many component, which must be changed.

Subtasks:
Task # 1797: Naming issues: refactor Closed

History

#1 - 27 Feb 2018 09:55 - Kurt Gerber

- Status changed from New to Accepted

#2 - 26 Apr 2018 10:03 - Kurt Gerber

- Status changed from Accepted to In Progress

#3 - 04 Jul 2018 13:04 - Lukas Vonlanthen

- Status changed from In Progress to Closed
